name: Two-factor Authentication (TFA)
type: module
description: Pluggable provider of second factor authentication for Drupal
core: 8.x
core_version_requirement: ^8 || ^9 || ^10 || ^11
package: Security
configure: tfa.settings
dependencies:
  - encrypt:encrypt
test_dependencies:
  - key:key
  - encrypt:encrypt
